@charset "UTF-8";


/* 全体的な設定lammban
------------------------------------------------------------ */

  /* 全体的なマージン・パディング・フォントスタイル等の初期化 */

  * {
    margin : 0;
    padding : 0;
    font-style : normal;
  }

  /* body要素以下全てに適用されます */
  /* 背景に画像を使用したい場合はbackground-colorをbackgroundに修正してお使い下さい */

  /* 書式・例 */

  /* background : url("画像のパス") 画像の表示位置 繰り返し指定; */
  /* background : url("hoge.gif") top left no-repeat; */

  body {
    color : #ccc;
    /* 文字の色 */
    
    /* 背景画像使用例（背景画像を使わない場合はbackground行を削除して下さい */
    background-color: #191919;
    text-align : center;          /* 古いIEでセンタリングする */
    font-family: Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
     /* 文字 */
    line-height : 1.5;            /* 行間 */
    font-size : 70%;    /* 文字サイズ */
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */
  }


  textarea, input, select {
    margin: 0px 0px 5px 5px;
    padding: 1px;
    font-size: 100%;
    line-height: 1.5;
    border: 1px solid #333333;
    background-color: #191919;
    color: #999;
  }
  
  

  /* 絵文字 */
  .emoji{
    vertical-align:middle;
    border: none;
  }


/* リンクの設定
------------------------------------------------------------ */

  /* リンクの設定 */
  a {
    text-decoration : none;          /* アンダーラインなど装飾を施さない */
  }

  /* リンクする要素のうち、未閲覧（キャッシュされていない）要素に対してスタイルを適用します */
  a:link {
    color : #cccccc;        /* 文字の色 */
  }

  /* リンクする要素のうち、閲覧済（キャッシュされている）要素に対してスタイルを適用します */
  a:visited {
    color : #9999ff;        /* 文字の色 */
  }

  /* ユーザーがカーソルをその要素の上に置いているが、まだアクティブ状態にしていない時にスタイルを適用します */
  a:hover {
    color : #6666ff;        /* 文字の色 */
  }

  /* その要素がユーザーによってアクティブ状態にされた時にスタイルを適用します */
  a:active {
    color : #3399ff;        /* 文字の色 */
  }

  /* リンク画像の枠を表示しない */
  a img {
    border-style : none;          /* 枠を非表示 */
    border-width : 0px;            /* 枠の幅を0pxに設定 */
    text-decoration : none;          /* 装飾を表示しない */
  }


/* 強調の設定
------------------------------------------------------------ */

  /* 強調 */

  em {
    font-style : normal;
    border-bottom: 1px solid #e93b55;
    /* 下線を引く */
  }

  /* より強い強調 */

  strong {
    font-weight : bold;
    /* 文字を太字にする */
  }

/* リストの設定
------------------------------------------------------------ */

  /* リスト・要素 */

  ul, ol, li, dl, dt, dd {
    list-style: none;
  }


/* 引用の設定
------------------------------------------------------------ */

  /* 背景に画像を使用したい場合はbackground-colorをbackgroundに修正してお使い下さい */

  /* 書式・例 */

  /* background : url("画像のパス") 画像の表示位置 繰り返し指定; */
  /* background : url("hoge.gif") top left repeat; */

  blockquote {
    width : auto;            /* 幅 */
    margin : 10px 20px;      /* マージン */
    padding : 0.5em;          /* パディング */
    border : 2x solid #111;      /* 枠の色と線種 */
    background: #191919;
  }



/* コード
------------------------------------------------------------ */

  /* 記事中にプログラムコードなどを書く時に使います */
  /* プロポーショナルフォントではなく等幅フォントを指定すると良いでしょう */



  div.main_body pre {
    margin : 1em auto;
    padding : 0.5em;
    border : 2px solid #111;
    background: #0e0e0e;
    font-family : sans-serif;
    overflow : auto;
    width : 90%;              /* pre element clearing bug in WinIE  */
  }

  /* for without MacIE5 \*/

  div.main_body pre {
    overflow : scroll;            /* MacIE用バグ対応 */
  }/* */

  div.main_body > pre {
    width : auto;              /* MacIE用バグ対応 */
  }

  div.main_body code {
    font-family : monospace;        /* 等幅フォントを指定 */
  }



/* Mac版IEの文字化け対策
------------------------------------------------------------ */

  /* マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので通常は削除しないで下さい */

  textarea,input,select {
    font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "Osaka", "Helvetica", "Arial", "Verdana", "ＭＳ Ｐゴシック", sans-serif;
  }
  


/* レイアウト用ブロックの設定
------------------------------------------------------------ */

  /* 全体の大枠 */
  /* 左右のマージンを自動で求める事でセンタリングを行ってます */
  /* text-alignをcenterにすることでセンタリングできるのはIEのみの仕様です */
  /* センタリングが不要の場合はmargin-leftの行とmargin-rightを削除して下さい */

  div#container {
    width : 800px;              /* wrapper＋extra-columnの幅 */
    margin-left : auto;            /* 左側のマージンを自動計算 */
    margin-right : auto;          /* 右側のマージンを自動計算 */
    text-align : center;            /* 古いIE用にセンタリング */
    background-color: #191919;
  }

  /* タイトル部分 */
  /* 背景画像を使用したい場合はheight（高さ）・background（背景画像）などを追加して下さい */

  /* 書式・例 */

  /* background : url("画像のパス") 画像の表示位置 繰り返し指定; */
  /* background : url("hoge.gif") top left no-repeat; */

  div#header {
    height: 68px;
    background: url("http://blog-imgs-53.fc2.com/d/o/n/donkichirou/Fc2Hed3.png") no-repeat center top;
  }

  div.main {
    margin : 0px 0px 15px;            /* タイトル部分と記事、記事部分とフッター部分の間隔 */
  }

  /* 本文部分ブロック */
  /* IEは正しくCSSの幅・高さを解釈出来ませんのでそのままではレイアウトが崩れます */
  /* 正しく解釈出来るようにボックスモデルハックと呼ばれるおまじないを施します */

  div#right {
    float : right;
    /* 右側に回り込む */
    width : 555px;
    /* コンテンツ幅 */
  }


  /* サイトインフォ関連ブロック */

  div#left {
    float : left;
    /* 左側に回り込む */
    width : 230px;
    /* コンテンツ幅 */
  }

  /* 著作表示ブロック */

  div#footer {
    clear : both;
    /* 回り込みを解除 */
  }
  


/* タイトル・サイトの説明部分の設定
------------------------------------------------------------ */

  /* タイトル */

  div#header h1 {
    padding : 2px 20px 0px;
    font-family: Arial,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
    font-size : 20px;
    /* 文字サイズ */
    font-weight : normal;
    /* 太字にしない */
    /* letter-spacing: 3px;
    text-align: right;
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */
  }

/* ヘッダー内のリンク設定 */

  div#header a { color: #fafafa; border:none;}
  
  

  /* サイトの説明 */

  div#header p {
    margin: 0px 30px;
    color: #ccc;
    font-size: 110%;
    text-align: right;
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */
  }




/* leftの設定
------------------------------------------------------------ */


  /* 各記事毎のブロック */
  /*
        .contents
        *-------------+
        |             |
        |             |
        |  main_body  |
        |             |
        |             |
        +-------------+

        .contents
        *-------------+
        |             |
        |             |
        |  main_body  |
        |             |
        |             |
        +-------------+


        .contents
        +-+- main_body
        | |
        | +-+- h2（タイトル）
        |   |
        |   +-+- 記事
        |     |
        |     +- 段落
        |
        +-+- main_body
        | |
        | +-+- h2（タイトル）

        各記事はこのようにブロックで記事毎に階層が分けられています */


   /* コンテンツは記事を１エントリーずつ囲んでいるブロックです。コメント・コメントフォーム・トラックバックなども、このブロックで囲まれています */
  
  div.contents {
    margin: 4px auto 45px;
    padding: 5px;
    width: 530px;
    text-align: left;
    background: url("http://blog-imgs-43.fc2.com/d/o/n/donkichirou/Fc2tbl.png") no-repeat left top;
  }
  
  
  div.main_body {
    line-height: 1.6;
  }

  
  
  /* 記事のタイトル部分 */

  div.main_body h2.entry_header {
    height: 60px;
    /* 背景画像のサイズを指定する場合は切れないように画像の縦サイズを指定して下さい（繰り返し画像の場合は指定する必要ありません） */
    background:  url("") no-repeat center top;
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */
  }

  
  /* 記事タイトルのリンク設定H2 */

  h1 a:link, h1 a:visited {
  color: #cccccc;
  font-size: 140%;
  }
  h1 a:hover, h1 a:active {
  color: #9999ff;
  /* letter-spacing: 1px; */
  font-size: 110%;  
  text-decoration: none;
  }

  div.main_body h1 {
    font-size : 140%;
    /* 文字サイズ */
    /* padding: 0px 15px; */
    /* 空白 */
    color: #ffcc00;
    /* 文字色 */
    /* letter-spacing: 2px; */
    /* 文字と文字の感覚 */
    line-height: 35px;
  }

  h2 a:link, h2 a:visited {
  color: #cccccc;
  font-size: 115%;
  }
  h2 a:hover, h2 a:active {
  color: #9999ff;
  /* letter-spacing: 1px; */
  font-size: 110%;  
  text-decoration: none;
  }

  div.main_body h2 {
    font-size : 115%;
    /* 文字サイズ */
    /* padding: 0px 15px; */
    /* 空白 */
    color: #fff;
    /* 文字色 */
    /* letter-spacing: 2px; */
    /* 文字と文字の感覚 */
    line-height: 35px;
  }
   
  /* 記事タイトルのリンク設定H3 */

  h3 a:link, h3 a:visited {
  color: #cccccc;
  font-size: 110%;
  }
  h3 a:hover, h3 a:active {
  color: #9999ff;
  /* letter-spacing: 1px; */
  font-size: 110%;  
  text-decoration: none;
  }

  div.main_body h3 {
    font-size : 110%;
    /* 文字サイズ */
    padding: 0px 0px;
    /* 空白 */
    color: #fff;
    /* 文字色 */
    /* letter-spacing: 2px; */
    /* 文字と文字の感覚 */
    line-height: 35px;
  }

  /* H3 */
  h3 {
    font-size : 110%;
  }

  /* H4 */
  div.main_body h4 {
    font-size : 105%;
  }

  /* 段落の設定 */

  div.main_body p {
    margin : 1em 0em;
    /* 上下1行分空ける */
  }

  /* 記事本体部分 */

  div.entry_body {
    margin : 0px 15px;
    text-align: left;
  }

  /* 追記へのリンク */

  p.entry_more {
    font-weight: bold;
    background-color: #121212;
    font-size: 110%;
  }
  
  
  /* 追記部分 */

  div.more {
    margin: 15px 0px 10px;
    padding: 15px 0px 10px;
    border-top: 1px dashed #151515;
  }
  
  

  /* 記事中に使われたタグのリンクリスト */
  
  div.entry_body p.tag_lnk {
    margin-top: 15px;
    font-size: 95%;
}
  
  /* 記事の投稿先テーマ・ジャンル */

  div.entry_body p.theme {
    margin-top: 15px;
    font-size: 95%;
  }


  /* 拍手・ブックマークへの登録ボタン */
  
  div.fc2_footer{
    margin: 1em 0;
  }
  
  
  /* フッター部分（コメントやトラックバックなど） */

  div.main_body ul.entry_footer {
    margin: 0px 10px;
    padding: 5px;
    color: #353535;
    font-size: 95%;
    text-align: right;
    border-top: 1px solid #151515;
    border-bottom: 1px solid #151515;
  }

  div.main_body ul.entry_footer li {
    display : inline;
    list-style-type : none;
  }


  /* 全記事表示・検索結果表示の時の日付部分 */
  
  div.entry_body span.state {
    display: block;
    padding: 5px;
    color: #999;
    font-size: 95%;
    text-align: right;
    border-top: 1px solid #151515;
    border-bottom: 1px solid #151515;
  }


  
  

  /* コメント・トラバ見出し */

  div.sub_header {
    padding: 0px 10px;
    height:60px;
    line-height: 35px;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
  }



  /* コメント・トラックバックのタイトル */

  div.main_body h3 {
      font-size: 110%;
    color: #fff;
    /* 文字色 */
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */
  }

  html>body div.main_body h3 {
    margin-bottom: 5px;
    padding: 0px 15px;
    /* 左側の空白 */
    color: #fff;
    /* 文字色 */
  }

  /* リンク */
  
  h3 a:link, h3 a:visited {
  color: #cccccc;}
  h3 a:hover, h3 a:active {
  color: #9999ff;}
  
  

  /* ページ移動用ナビゲーション */

  p.page_navi {
    margin-bottom : 15px;
    color: #151515;
    font-size: 95%;
    text-align: center;
  }

  
  /* ページトップへのリンク */
  div.pagetop {
  padding: 10px 5px 0px;
  font-size: 95%;
  text-align: right;
  }

  /* リンク */
  
  div.pagetop a:link, div.pagetop a:visited {
  color: #cccccc; border: none;}
  div.pagetop a:hover, div.pagetop a:active {
  color: #9999ff; border: none;}  
  

/* コメント部分の設定
------------------------------------------------------------ */

  /* コメントフォーム */

  div#right form {
     margin: 0px 0px 0px 25px;
     padding: 10px 0px 25px;
     text-align :left;
     line-height: 200%;
  }
  
  
  /* 管理者だけにコメント */

  input#himitu {
    margin-right : 0.5em;
  }

  /* コメントフォームのボタン */

  p.form_btn {
    margin-top : 20px;
  }


  /* コメント本文 */

  div.comment_body {
    margin: 0px 15px;
    padding : 0px 0px 10px;
  }

  /* コメントフッター */

  ul.comment_footer {
    margin: 0px 15px 10px;
    padding: 5px;
    color: #999;
    text-align: right;
    font-size: 95%;
    border-top: 1px solid #151515;
    border-bottom: 1px solid #151515;
  }

  ul.comment_footer li {
    display : inline;
    list-style-type : none;
  }



/* トラックバック部分の設定
------------------------------------------------------------ */


  /* トラックバックURL */

  p.trackback_uri {
    margin : 0px 0px 10px 15px;
    padding : 10px 0px;
  }

  p.trackback_uri a {
    font-size: 95%;
  }
  

  /* トラックバックURLワンクリックフォーム */

  p.trackback_uri input {
    margin: 10px 0px 5px 0px;
    padding: 1px;
    font-size: 100%;
    line-height: 1.5;
    border: 1px solid #000;
    background-color: #0b0b0b;
    color: #ccc;
    width: 90%;
  }

  /* トラックバック先の概要 */

  div.trackback_excerpt {
    margin : 0px 15px;
    padding: 0px 0px 10px;
  }

  /* トラックバックフッター */

  ul.trackback_footer {
    margin: 0px 15px;
    text-align: right;
    font-size: 95%;
    color: #666;
    border-top: 1px solid #151515;
    border-bottom: 1px solid #151515;
  }

  ul.trackback_footer li {
    display : inline;
    list-style-type : none;
  }

  

/* サイドメニュー（プラグイン）の設定
------------------------------------------------------------ */


  dl.plugin {
    margin: 4px auto 20px;
    padding: 5px;
    width: 210px;
    text-align: left;
    background: url("http://blog-imgs-43.fc2.com/d/o/n/donkichirou/Fc2tbs.png") no-repeat center top;
  }
  
  
  dl.plugin dt {
    margin: 0px 0px 15px;
    padding: 0px 10px;
    font-size : 100%;
    font-weight: bold;
    color: #ccc;
    letter-spacing: 1px;
    line-height: 30px;
    voice-family : "\"}\"";          /* おまじない */
    voice-family : inherit;          /* おまじない */

  }
  

  dl.plugin dd {
    margin: 0px 5px;
    padding: 3px 0px 0px;
    font-size: 95%;
    color: #ccc;
  }

  /* サイドメニューリストマーク設定 */

  #left li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
  }

  #left p{
    margin: 0px 0px 20px 0px;
    color: #666;
    text-align:left;
  }
  
  
  /* メニュー内のリンク設定 */
  
  dl.plugin a:link, dl.plugin a:visited {color: #ffcc33;}
  dl.plugin a:hover, dl.plugin a:active {color: #009966;}





/* カレンダー部分の設定（HTMLソースは管理画面のプラグインHTML参照）
------------------------------------------------------------ */

  /* カレンダー表示用のテーブル設定 */

  .plugin-calender {
    width:180px;  /* 幅 */
    font-size:10px;    /* 文字サイズ */
    border-collapse: separate;  /* 値の入っていないセルも表示する */
    margin: 15px 0px 10px;
    color: #ccc;
  }



  /* カレンダー見出（前月・当月・次月などのリンク部分） */

  .plugin-calender caption {
    margin: 0px auto;
    text-align: center;
  }

  /* カレンダーのセル見出（曜日表示部分） */
  
  .calender {
    width:180px;  /* 幅 */
    font-size:10px;    /* 文字サイズ */
    border-collapse: separate;  
    /* 値の入っていないセルも表示する */
    margin: 15px 0px 10px;
    text-align:center;
  }

  .calendar th {
    width:20px;
    height:25px;
    font-size:10px;
    text-align:center;
    font-weight: nomal;
  }

  /* 土曜日を青色表示 */
  th#sat { color:#336699f;}
  
  /* 日曜日を赤色表示 */
  th#sun { color:#aa0606;}
  

  /* カレンダーリンク部分 */
  
  .calender a:link,
  .calender a:visited{ color: #449de5;}
  
  .calender a:hover{
  color: #449de5;
  text-decoration: underline;}



  /* カレンダーのセル部分（日付表示部分） */

  .calendar td {
    width:20px;
    height:25px;
    text-align:center;
  }

  /* カレンダーリンク部分 */
  
  
  .calender td a {
    display:block;
    font-weight: bold;
}

  .calender td a:link,
  .calender td a:visited{
    color: #fff;
    text-decoration: underline;
}

  .calender td a:hover{
    color: #fff;
    text-decoration: none;
}





/* フッター部分の設定
------------------------------------------------------------ */

  div#footer p {
  text-align : center;
  padding: 30px 0px;
  font-size: 95%;
  }


  /* リンク設定 */

  div#footer p a:link, div#footer p a:visited {color: #ccc;}
  div#footer p a:hover, div#footer p a:active {color: #fff;}

/* menu */

#menu {
width: 100%;
height:27px;
font-size:12px;
border-top: #333333 solid 1px;
border-bottom: #333333 solid 1px;
background: #000000 url(http://blog-imgs-43.fc2.com/d/o/n/donkichirou/ButtonZ.png) top left repeat-x;
}

#menu ul {
list-style:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#menu ul li {
float:left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: transparent url(http://blog-imgs-43.fc2.com/d/o/n/donkichirou/ButtonX.png) top left no-repeat;
}

#menu ul li a {
display: block;
height: 27px;
padding: 0px 0px 0px 35px;
float: left;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
}

#menu ul li a span.ar {
display: block;
float: left;
height: 24px;
padding-top: 3px;
padding-right: 35px;
background: transparent url(http://blog-imgs-43.fc2.com/d/o/n/donkichirou/ButtonX.png) top right no-repeat;
cursor: pointer;
}

#menu ul li a:hover {
background: transparent url(http://blog-imgs-43.fc2.com/d/o/n/donkichirou/ButtonG.png) top left no-repeat;
color: #000;
}

#menu ul li a:hover span.ar {
background: transparent url(http://blog-imgs-43.fc2.com/d/o/n/donkichirou/ButtonG.png) top left no-repeat;
color: #000;
}
